---
title: Gentium - Frequently Asked Questions
fontversion: 6.101
---

Many questions can be answered by consulting the following FAQ pages. Here are a few sample questions answered in each FAQ:

- [SIL fonts in general](http://software.sil.org/fonts/faq)
    - *How can I type...?*
    - *How can I use font features?*
    - *Will you add support for character...?*
    - *Will you add support for script...?*
    - *WIll you help me...?*

- [SIL’s Latin, Cyrillic, and Greek fonts](http://software.sil.org/lcgfonts/faq).
    - *How can I type IPA symbols?*
    - *How do I use both a single-story and double-story 'a' in italic?*
    - *Why don’t my diacritics position properly?*
    - *Why is the line spacing so much looser that other fonts?*

- [The SIL Open Font License (OFL-FAQ)](https://scripts.sil.org/OFL-FAQ_web)
    - *Can I use this font for...?*
    - *Can I modify the font and then include it in...*
    - *If I use the font on a web page do I have to include an acknowledgement?*
    - The full OFL-FAQ.txt is also included in the font package.

Here are a few of the most frequently asked questions specifically regarding Gentium:

#### *How do you pronounce Gentium?*

The preferred pronunciation is with a soft G as in ‘general’, not a hard one as in ‘gold’: JEN-tee-oom.

#### *What is GentiumAlt? (only in the original Gentium package)*

It is a version of the font with redesigned diacritics (flatter ones) to make it more suitable for use with stacking diacritics, and for languages such as Vietnamese. The Greek glyphs also use the Porsonic (single-curve) design for the circumflex. Since the original Gentium fonts do not include any ‘smart’ rendering routines, there is no easy way to access these alternate diacritic shapes from within the original Gentium font. The encoding of the fonts are the same, so the same text can be viewed with either one. There is also no problem with having both font families installed at the same time.

#### *How are the Basic fonts (Gentium Basic, Gentium Book Basic) different from Gentium Plus?*

These font families were based on the original Gentium design, but with limited character set support. Gentium Plus includes support for all the characters and styles supported by the Basic fonts.

#### *What is the Book weight?*

It is a complete second font family that is slightly heavier overall, and more useful for some purposes. 

#### *Do you plan to add Sans-serif font to go with Gentium?*

There is a definite need for a sans-serif font that shares some of Gentium’s strengths—high readability, economy of space, etc. It would also be great if that font also harmonized well with Gentium. We don’t currently have any plans for a companion face, although one of our other projects—[Andika](https://software.sil.org/andika/)—may be useful. Andika is a sans-serif font designed specifically for use in literacy programs around the world, and is available from our web site.

#### *Will you be extending Gentium to cover other scripts, and Hebrew in particular?*

It is very unlikely that we would do this, as there are so many pressing needs in Latin, Greek, and Cyrillic scripts.
