---
title: Gentium - Documentation
fontversion: 6.101
---

Thank you for your interest in the Gentium fonts. This project is intended to provide a free and open font family for all current languages and writing systems that use Latin, Cyrillic, and Greek scripts. It supports almost the complete range of Unicode characters for these scripts, including a comprehensive range of diacritics and a large set of symbols useful for linguistics and literacy work. Smart font routines automatically adjust the position of diacritics to support and optimize arbitrary base+diacritic combinations. 

This documentation is a set of HTML pages that can be viewed in any modern web browser. PDF versions of these pages are also provided. This content, plus download links and a contact form, are available from the [Gentium site](https://software.sil.org/gentium/).

- [About](about.md) — Information about this project and SIL International
- [Resources](resources.md) — Help with installation and use
- [FAQ](faq.md) — Common questions and answers
- [Design](design.md) — History and background of the design
- [Character set support](charset.md) — Details of Unicode characters that are supported
- [Font features](features.md) — Using smart font features
- [Support](support.md) — How to get additional support
- [Developer information](developer.md) — How to modify and build the fonts
- [Versions](versions.md) - Sources for alternate versions
- [Version history](history.md) - Complete version history

Additional information is also provided in other project files: [README.txt](../README.txt), [OFL.txt](../OFL.txt), [OFL-FAQ.txt](../OFL-FAQ.txt), and [FONTLOG.txt](../FONTLOG.txt).

